<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="Pkg"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Beschikbaarstellen</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="Pkg"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a><ul><li><a href="EA_9E187217A693458593B4BC483B77322B.html">Legenda van de diagrammen</a></li><li><a href="EA_D86310E83C194a968141943A747F6D46.html">Ondersteunde processen</a><ul><li><a href="EA_934E83F2A8CD4cc9AECDE383764770CB.html">Besluiten en bekendmaken</a></li><li class="active"><a href="EA_3F5A545E7EFD4e6e91383AA71EC20A4D.html">Beschikbaarstellen</a></li></ul></li><li><a href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html">Instrument en instrumentversies</a></li><li><a href="EA_607F1633975F4d79908AF9C21AF017B9.html">Inhoud van instrumentversies</a></li><li><a href="EA_81311E5C8AD34b35B153B21B50080288.html">Consolidatie</a></li><li><a href="EA_E15D6EFB90DE4277A46E39F7FE5EFFCC.html">Begrippen en waardelijsten</a></li><li><a href="EA_elementen.html">Index</a></li></ul></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
  <h1 class="title topictitle1" id="ariaid-title1">Beschikbaarstellen</h1>
  <div class="body">
      <div class="div">
    <p class="p">De STOP standaard biedt ook ondersteuning voor het beschikbaar stellen 
    van de wet- en regelgeving die resulteert uit de verschillende 
    bekendgemaakte besluiten. Dat wordt bijeengebracht in een aantal thema's.</p>
  </div>
<figure class="fig fignone ea_diagram" id="Pkg__FC52194AC25A494e832BECF22C57C02A">
<div class="p"><div class="fig imagemap"><img usemap="#d98092e24" class="image zoomable" src="img/EA_FC52194AC25A494e832BECF22C57C02A.png"><map name="d98092e24" id="d98092e24"><area href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg__2B6F42CEA8664333993C099489BC9902" alt="Geldende regelgeving (diagram)" title="Geldende regelgeving (diagram)" shape="rect" coords="277,183,450,268"><area href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg__AE63778FD7BE4626AEE3BB95418B59A7" alt="Toekomstige STOP versie (diagram)" title="Toekomstige STOP versie (diagram)" shape="rect" coords="277,13,450,98"><area href="#Pkg__73CFB479177E4c36B7C4915071B84E83" alt="Domein-specieke planinformatie (entiteit)" title="Domein-specieke planinformatie (entiteit)" shape="rect" coords="587,20,714,91"><area href="#Pkg__1DD171612BB8497aAE52786726F6C717" alt="Informatieobject (entiteit)" title="Informatieobject (entiteit)" shape="rect" coords="587,239,714,310"><area href="EA_9A5457F21E434ea998A21F3705924356.html#Pkg__F58D6820E0434652920A817E5A524774" alt="Samenhang regelgeving (diagram)" title="Samenhang regelgeving (diagram)" shape="rect" coords="851,183,1024,268"><area href="EA_6BF47D2BE0724e299BFE3369A0A04DEC.html#Pkg__3BA23BB202A540c79970386458571D1F" alt="Besluitvorming (diagram)" title="Besluitvorming (diagram)" shape="rect" coords="277,352,450,437"><area href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg__94FF3CF6EFFB4425AB38B2C905663579" alt="Juridische borging (diagram)" title="Juridische borging (diagram)" shape="rect" coords="851,352,1024,437"><area href="#Pkg__E0FD044DBCCA401983396F4DDAF87A02" alt="Officiële publicatie (entiteit)" title="Officiële publicatie (entiteit)" shape="rect" coords="587,444,714,515"><area href="#Pkg__E9207E2C266F47bbACD3E918249ADF16" alt="Regeling (entiteit)" title="Regeling (entiteit)" shape="rect" coords="587,136,714,208"><area href="#Pkg__63D800160E03495fBB8E7A09E59065FD" alt="Besluit (entiteit)" title="Besluit (entiteit)" shape="rect" coords="587,346,714,417"><area href="#Pkg__7386E231536C4a568431C113F9A02ED9" alt="Doel (entiteit)" title="Doel (entiteit)" shape="rect" coords="13,189,140,261"></map></div></div>
</figure>
<div class="div">
    <dl class="dl">
      
        <dt class="dt dlterm">
          Juridisch borgen van plannen
        </dt>
        <dd class="dd"> Het <a class="xref link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg__AE63778FD7BE4626AEE3BB95418B59A7">beschikbaar stellen van alle
            informatie</a> die nodig is om domein-specifieke planinformatie synchroon te houden
          met de wet- en regelgeving waarin de planinformatie juridisch is geborgd. </dd>
      
      
        <dt class="dt dlterm">
          Geldende regelgeving
        </dt>
        <dd class="dd"> Het beschikbaar stellen van de <a class="xref link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg__2B6F42CEA8664333993C099489BC9902">geconsolideerde wet- en regelgeving</a>, inclusief de informatie over de geldigheid
          daarvan. De wet- en regelgeving bestaat niet alleen uit tekst, maar ook uit
          informatieobjecten en serviceinformatie. </dd>
      
      
        <dt class="dt dlterm">
          Samenhang van regelgeving
        </dt>
        <dd class="dd"> Het <a class="xref link_ea" href="EA_9A5457F21E434ea998A21F3705924356.html#Pkg__F58D6820E0434652920A817E5A524774">beschikbaar stellen van de
            onderlinge verwijzingen van wet- en regelgeving.</a> Het gaat niet alleen om de
          verwijzingen van tekst naar tekst, maar ook van tekst naar informatieobjecten. </dd>
      
      
        <dt class="dt dlterm">
          Juridische borging van regelgeving
        </dt>
        <dd class="dd"> Het <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg__94FF3CF6EFFB4425AB38B2C905663579">beschikbaar stellen van de
            informatie die nodig is om te achterhalen uit welke besluiten en
            (mutatie-)informatieobjecten de geldende wet- en regelgeving afkomstig is</a>, en
          waar dit bekendgemaakt is. </dd>
      
      
        <dt class="dt dlterm">
         Besluitvorming
        </dt>
        <dd class="dd"> Het beschikbaar stellen van de informatie over een <a class="xref link_ea" href="EA_6BF47D2BE0724e299BFE3369A0A04DEC.html#Pkg__3BA23BB202A540c79970386458571D1F">besluitvormingsproces</a> zoals die
          tot nu toe bekend is, waarbij informatie die niet (meer) relevant is wordt weggelaten.
        </dd>
      
    </dl>
  </div>
<section class="section ea_elementen"><h2 class="title sectiontitle">Elementen</h2>
            
            <table class="table ea_element" id="Pkg__63D800160E03495fBB8E7A09E59065FD"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__63D800160E03495fBB8E7A09E59065FD__entry__1" colspan="4">Besluit</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__63D800160E03495fBB8E7A09E59065FD__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__63D800160E03495fBB8E7A09E59065FD__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__63D800160E03495fBB8E7A09E59065FD__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__63D800160E03495fBB8E7A09E59065FD__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__63D800160E03495fBB8E7A09E59065FD__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__63D800160E03495fBB8E7A09E59065FD__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument (entiteit)</a>, <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__63D800160E03495fBB8E7A09E59065FD__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__63D800160E03495fBB8E7A09E59065FD__entry__1" colspan="3"><a class="xref ea_eltpackages_default link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__63D800160E03495fBB8E7A09E59065FD__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__63D800160E03495fBB8E7A09E59065FD__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__7386E231536C4a568431C113F9A02ED9"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__7386E231536C4a568431C113F9A02ED9__entry__1" colspan="4">Doel</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__7386E231536C4a568431C113F9A02ED9__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__7386E231536C4a568431C113F9A02ED9__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__7386E231536C4a568431C113F9A02ED9__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__7386E231536C4a568431C113F9A02ED9__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__7386E231536C4a568431C113F9A02ED9__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__7386E231536C4a568431C113F9A02ED9__entry__1" colspan="3"><a class="xref ea_eltpackages_default link_ea" href="EA_6BF47D2BE0724e299BFE3369A0A04DEC.html#Pkg">Besluitvorming (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__7386E231536C4a568431C113F9A02ED9__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__7386E231536C4a568431C113F9A02ED9__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__7386E231536C4a568431C113F9A02ED9__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__7386E231536C4a568431C113F9A02ED9__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__7386E231536C4a568431C113F9A02ED9__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__7386E231536C4a568431C113F9A02ED9__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__CB155D73C0194754BD177B12663677FA">
                            <td class="entry ea_attribuut_naam" headers="Pkg__7386E231536C4a568431C113F9A02ED9__entry__1">Identificatie</td>
                            <td class="entry" headers="Pkg__7386E231536C4a568431C113F9A02ED9__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__7386E231536C4a568431C113F9A02ED9__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__7386E231536C4a568431C113F9A02ED9__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Identificatie van het doel. De identificatie wordt door de bronhouder bepaald; STOP geeft daar voorschriften voor.</p>
  </div>
</div>
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__73CFB479177E4c36B7C4915071B84E83"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__73CFB479177E4c36B7C4915071B84E83__entry__1" colspan="4">Domein-specieke planinformatie </th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__73CFB479177E4c36B7C4915071B84E83__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__73CFB479177E4c36B7C4915071B84E83__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__73CFB479177E4c36B7C4915071B84E83__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__73CFB479177E4c36B7C4915071B84E83__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__73CFB479177E4c36B7C4915071B84E83__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__73CFB479177E4c36B7C4915071B84E83__entry__1" colspan="3"><a class="xref ea_eltpackages_default link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg">Juridisch borgen van plannen (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__73CFB479177E4c36B7C4915071B84E83__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__73CFB479177E4c36B7C4915071B84E83__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__1DD171612BB8497aAE52786726F6C717"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__1DD171612BB8497aAE52786726F6C717__entry__1" colspan="4">Informatieobject</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__1DD171612BB8497aAE52786726F6C717__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__1DD171612BB8497aAE52786726F6C717__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__1DD171612BB8497aAE52786726F6C717__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__1DD171612BB8497aAE52786726F6C717__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__1DD171612BB8497aAE52786726F6C717__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__1DD171612BB8497aAE52786726F6C717__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument (entiteit)</a>, <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__1DD171612BB8497aAE52786726F6C717__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__1DD171612BB8497aAE52786726F6C717__entry__1" colspan="3"><a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__6C84EB40239C40799E20168539A71E46">Alleen bekend te maken informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg__640EE86477CF429385B0B395E9490AAD">Geo-informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_2DDB030687C74b9081D3E519FD405702.html#Pkg__57CF65DFF28D4656A545F8C9FFB9A003">Geo-informatieobject mutatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__68D4DBB0EBA74407AAB03A581FB888E6">Informatief informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__DE4A9EEBB3284206844FE8BDC741A8E2">Informatieobjectmutatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__B102A8F7DA264c86B550E9BC4B9EE36D">Juridisch informatieobject (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A80657EBD24B40c098976CBB1966BB50.html#Pkg__4BB64E49022746918C840E8A12CB6D3C">Niet-STOP gecodeerde tekst (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__9E3BA084C46446549A77BD56C62ACE5B">Te consolideren informatieobject (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__1DD171612BB8497aAE52786726F6C717__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__1DD171612BB8497aAE52786726F6C717__entry__1" colspan="3"><a class="xref link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg">Geo-informatieobject (onderwerp)</a>, <a class="xref link_ea" href="EA_2DDB030687C74b9081D3E519FD405702.html#Pkg">Geo-informatieobject mutatie (onderwerp)</a>, <a class="xref link_ea" href="EA_A80657EBD24B40c098976CBB1966BB50.html#Pkg">Niet-STOP gecodeerde tekst (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__1DD171612BB8497aAE52786726F6C717__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__1DD171612BB8497aAE52786726F6C717__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__E0FD044DBCCA401983396F4DDAF87A02"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1" colspan="4">Officiële publicatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument (entiteit)</a>, <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__846D56352AFC44acAAA08E5938F1F479">Bekendmaking (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__600E3BDED308437887058532C3FD1925">Kennisgeving en ter inzage legging (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__D615B0EB173A4a8886A9FED48AEFAF23">Rectificatie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1" colspan="3"><a class="xref ea_eltpackages_default link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg">Officiële publicaties (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__E0FD044DBCCA401983396F4DDAF87A02__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__E9207E2C266F47bbACD3E918249ADF16"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__E9207E2C266F47bbACD3E918249ADF16__entry__1" colspan="4">Regeling</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__E9207E2C266F47bbACD3E918249ADF16__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__E9207E2C266F47bbACD3E918249ADF16__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__E9207E2C266F47bbACD3E918249ADF16__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__E9207E2C266F47bbACD3E918249ADF16__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__E9207E2C266F47bbACD3E918249ADF16__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__E9207E2C266F47bbACD3E918249ADF16__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument (entiteit)</a>, <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__E9207E2C266F47bbACD3E918249ADF16__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__E9207E2C266F47bbACD3E918249ADF16__entry__1" colspan="3"><a class="xref ea_eltpackages_default link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__E9207E2C266F47bbACD3E918249ADF16__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__E9207E2C266F47bbACD3E918249ADF16__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
        </section>
  </div>
</article></main></body></html>